> [!note] Caption:
>
> - Variable
> - [- Modified value -]
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :open_file_folder: Rougail
  - :notebook: a variable: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: value)
- :open_file_folder: extra
  - :notebook: a first variable: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: string1)
  - :notebook: a second variable: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: string1)
  - :notebook: a third variable: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: string1)
